 name: JoinQuitmsgdisable
 version: 1
 description: disable join and leave msg.
 author: thedragonzero
 authors: [NexusPlayers, thedragonzero] 
 website: http://thedragonzero.sytes.net
 
 main: com.gmail.thedragonozero.JoinQuitmsgdisable.main
 database: false